Bug 475233 - pango update i386 conflicts
pango update i386 conflicts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
: 475606 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 11:28 EST by Jes Sorensen
Modified: 2009-12-18 02:12 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:12:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jes Sorensen 2008-12-08 11:28:34 EST
Description of problem:
A system initially installed with Fedora 7 and then upgraded, most recently to F10, I hit the following error with today's updates:

Test Transaction Errors:   file /usr/share/gtk-doc/html/pango/PangoMarkupFormat.html conflicts between attempted installs of pango-devel-1.22.3-1.fc10.x86_64 and pango-devel-1.22.3-1.fc10.i386
file /usr/share/gtk-doc/html/pango/pango-querymodules.html conflicts between attempted installs of pango-devel-1.22.3-1.fc10.x86_64 and pango-devel-1.22.3-1.fc10.i386

Version-Release number of selected component (if applicable):

Manually removing pango-devel.i386 makes the problem go away.

dwmw2 wanted me to report this, so you can blame him for the bug :-)


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Behdad Esfahbod 2008-12-09 15:10:22 EST
*** Bug 475606 has been marked as a duplicate of this bug. ***
Comment 2 Christopher Hill 2009-04-15 04:46:37 EDT
I'm getting the same error.

Test Transaction Errors:   file /usr/share/gtk-doc/html/pango/PangoMarkupFormat.html conflicts between attempted installs of pango-devel-1.22.3-1.fc10.x86_64 and pango-devel-1.22.3-1.fc10.i386
  file /usr/share/gtk-doc/html/pango/pango-querymodules.html conflicts between attempted installs of pango-devel-1.22.3-1.fc10.x86_64 and pango-devel-1.22.3-1.fc10.i386
Comment 3 Philippe Troin 2009-06-27 20:04:48 EDT
Fixed in F11.
Comment 4 Bug Zapper 2009-11-18 05:23:42 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 02:12:29 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.